<?php

declare(strict_types=1);

namespace Monsun\Bugtest\Domain\Model;


/**
 * This file is part of the "routingtest" Extension for TYPO3 CMS.
 *
 * For the full copyright and license information, please read the
 * LICENSE.txt file that was distributed with this source code.
 *
 * (c) 2023 Dr. Dieter Porth <porth@monun-media.com>, Monsun Media GmbH
 */

/**
 * Testmodel
 */
class Testmodel extends \TYPO3\CMS\Extbase\DomainObject\AbstractEntity
{

    /**
     * one
     *
     * @var string
     */
    protected $one = null;

    /**
     * two
     *
     * @var string
     */
    protected $two = null;

    /**
     * Returns the one
     *
     * @return string
     */
    public function getOne()
    {
        return $this->one;
    }

    /**
     * Sets the one
     *
     * @param string $one
     * @return void
     */
    public function setOne(string $one)
    {
        $this->one = $one;
    }

    /**
     * Returns the two
     *
     * @return string
     */
    public function getTwo()
    {
        return $this->two;
    }

    /**
     * Sets the two
     *
     * @param string $two
     * @return void
     */
    public function setTwo(string $two)
    {
        $this->two = $two;
    }
}
